<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>

	<header><h1>Zuitt IT Solutions</h1></header>

</head>
<body>

<section>
	<h2>Products Offered</h2>
	
	<br>

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
			</tr>
		</tfoot>
		
	</table>
</section>
<hr>
<section>
	<h2>Contact Form</h2>

	<form action="https://www.google.com/">
		
		<label for="first_name"> First Name:</label>
		<br>

		<input type="text" name="first_name" id="first_name" required>

		<br>

		<label for="last_name"> Last Name:</label>

		<br>
		
		<input type="text" name="last_name" id="last_name" required>

		<br>

		<label for="email">Email:</label>

		<br>

		<input type="email" name="email" required>

		<br>
		<label for="service_type">Service Type:</label>
		<br>
			<select name="service_type" id="service_type" required>
				<option>Front End Programming</option>
				<option>Backend Programming</option>
				<option>Full Stack Programming</option>	
			</select>

		<br>

		<label for="preferred_contact">Preferred Contact:</label>
		
		<br>

		<input type="checkbox" name="email" id="email">
		<label>Email</label>
		
		<br>

		<input type="checkbox" name="phone">
		<label>Phone</label>

		<br>
		<label>Package:</label>
		<br>
		<input type="radio" name="package" id="basic" value="basic" required>
		<label>Basic</label>

		<br>
		<input type="radio" name="package" id="basic" value="premium" required>

		<label>Premium</label>

		<br><br>
		<label for="message">Message</label>
		<br>
		<textarea name="message" rows="5" id="message"></textarea>

		<br>

		<button type="send_inquiry">Send Inquiry</button>

		<br>

		<button type="reset">Reset</button>

	</form>
</section>
	

</body>
</html>